.cuaca_outer { max-height: 250px; overflow: auto; }
.cuaca_inner { display: flex; justify-content: space-between; gap: 24px; align-items: start; }
.cuaca_prediksi { display: flex; gap: 24px; font-size: 12px; margin-block: 4px; }
.cuaca_prediksi img { width: 80px; height: 80px; }
.nama_kota { width: max-content; font-size: large; background-color: antiquewhite; padding-block: 4px; padding-inline: 6px; }
.info_jam { width: max-content; }
.info_suhu { font-size: xx-large; font-weight: 600; color: brown; }
.info_kondisi { width: max-content; font-size: large; }